footer {
    width: 100%;
    height: 200px;
    background-color: #1e2223;

    color: white;

    backdrop-filter: blur(8px);
    box-shadow: 0px -10px 10px -10px rgba(0,0,0,30%);
}

.navFooter {
    display: flex;
    
    justify-content: center; 
    align-items: stretch;  
}

.navFooter a {
    margin: 30px;

    font-family: agencyB;
    font-size: 1.2em;
}

.navRS {
    display: flex;
    
    justify-content: center; 
    align-items: stretch;  
}

.navRS a {
    margin: 3px;
}

.copyright {
    margin-top: 20px;
    text-align: center;
    font-family: luciole;
}

.footerLink:hover {
    text-decoration: underline;
}
